Package Details: runelite-launcher-appimage 2.1.3-2

Git Clone URL: https://aur.archlinux.org/runelite-launcher-appimage.git (read-only, click to copy)
Package Base: runelite-launcher-appimage
Description: Open source Old School RuneScape client. (AppImage Launcher)
Upstream URL: https://github.com/runelite/launcher
Licenses: BSD
Conflicts: runelite-launcher
Submitter: ChaoticEngima
Maintainer: ChaoticEngima
Last Packager: ChaoticEngima
Votes: 2
Popularity: 0.152756
First Submitted: 2020-01-25 08:23
Last Updated: 2020-05-25 15:07

Dependencies (1)

Required by (0)

Sources (2)

Latest Comments

zangoku commented on 2020-05-25 21:24

I confirm, it did work.

ChaoticEngima commented on 2020-05-25 15:10

@zangoku Package is updated. I believe I have fixed the issue by deleting any old extracted appimage before extracting it in prepare(). Perhaps a minor AppImage bug?

ChaoticEngima commented on 2020-05-25 14:59

@zangoku Do you have the same problem with a clean build directory?

zangoku commented on 2020-05-25 14:52

I am unable to update it:

==> Starting prepare()...
fopen error: Permission denied
==> ERROR: A failure occurred in prepare().
    Aborting...
:: failed to verify integrity or prepare runelite-launcher-appimage package